Bug 179880 - [PATCH] databases/rubygem-data_objects: update to 0.10.13
Summary: [PATCH] databases/rubygem-data_objects: update to 0.10.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-23 16:10 UTC by Steve Wills
Modified: 2013-07-13 03:30 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-data_objects-0.10.13.patch (984 bytes, patch)
2013-06-23 16:10 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-06-23 16:10:01 UTC
- Update to 0.10.13

Port maintainer (voldern@hoeggen.net) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-23 16:10:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-23 16:10:25 UTC
Maintainer of databases/rubygem-data_objects,

Please note that PR ports/179880 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179880

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-23 16:10:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2013-06-25 15:34:23 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2013-07-13 03:21:20 UTC
Author: swills
Date: Sat Jul 13 02:21:14 2013
New Revision: 322878
URL: http://svnweb.freebsd.org/changeset/ports/322878

Log:
  - Update to 0.10.13
  
  PR:		ports/179880
  Approved by:	maintainer timeout (voldern@hoeggen.net, >2 weeks)

Modified:
  head/databases/rubygem-data_objects/Makefile   (contents, props changed)
  head/databases/rubygem-data_objects/distinfo   (contents, props changed)

Modified: head/databases/rubygem-data_objects/Makefile
==============================================================================
--- head/databases/rubygem-data_objects/Makefile	Sat Jul 13 02:15:02 2013	(r322877)
+++ head/databases/rubygem-data_objects/Makefile	Sat Jul 13 02:21:14 2013	(r322878)
@@ -1,12 +1,8 @@
-# New ports collection makefile for: rubygem-data_objects
-# Date created:		18 April 2009
-# Whom:		Espen Volden aka voldern <voldern@hoeggen.net>
-#
+# Created by: Espen Volden aka voldern <voldern@hoeggen.net>
 # $FreeBSD$
-#
 
 PORTNAME=	data_objects
-PORTVERSION=	0.10.8
+PORTVERSION=	0.10.13
 CATEGORIES=	databases rubygems
 MASTER_SITES=	RG
 

Modified: head/databases/rubygem-data_objects/distinfo
==============================================================================
--- head/databases/rubygem-data_objects/distinfo	Sat Jul 13 02:15:02 2013	(r322877)
+++ head/databases/rubygem-data_objects/distinfo	Sat Jul 13 02:21:14 2013	(r322878)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/data_objects-0.10.8.gem) = 5ca30def34a4d6799b4eb9c0f55e4f30d7441069eaf7b502378d5ec5b5c5aac3
-SIZE (rubygem/data_objects-0.10.8.gem) = 28672
+SHA256 (rubygem/data_objects-0.10.13.gem) = b7536c1b997fa195854084f0662b7fcf1605e7d5d16032402e8556aacdd9a7c1
+SIZE (rubygem/data_objects-0.10.13.gem) = 29696
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2013-07-13 03:21:22 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!